EnergyPlus 7.2 Linux password

asked 2020-02-12 12:42:15 -0500

Jmythms gravatar image

updated 2020-02-12 17:25:08 -0500

I am trying to install EnergyPlus 7.2 on Linux and it was repeatedly giving me an error. I am not sure what I am doing wrong here.

The files were downloaded from https://github.com/NREL/EnergyPlusRel....

It asks me to enter the aes-256-cbc decryption password, and I entered in a62Q4xaVw (the password in Github). It then says “Problem decrypting file. Verify password and try again.”.

I am not very familiar with Linux systems and any help would be appreciated.

edit retag flag offensive close merge delete

Comments

Do you type the password manually? Copy pasting might not work.

Julien Marrec gravatar imageJulien Marrec ( 2020-02-13 07:46:57 -0500 )edit

I tried copy-pasting as well as typing it in manually. Both didn't work. I used a Ubuntu version using Windows Subsystem for Linux. I am not sure if that had something to do with this.

Jmythms gravatar imageJmythms ( 2020-02-13 14:02:53 -0500 )edit

do you absolutely have to use 7.2? (If so, why?)

Julien Marrec gravatar imageJulien Marrec ( 2020-02-18 02:46:43 -0500 )edit

I am forced to use it because the workflow I am involved with uses an outdated preprocessor.

I found the windows version here and I am using it instead. (They have taken it off the official Github)

Jmythms gravatar imageJmythms ( 2020-02-20 21:23:53 -0500 )edit